Subject: Small imaginary frequency and grid

From: "Yubo Fan" <yubofan:at:mail.chem.tamu.edu>
Date: Wed, 8 Oct 2003 23:23:35 -0500

Hi, everyone,

Sometimes, some imaginary frequencies with very small absolute value are very difficult to get rid of when I run frequency calculations on G98. Those vibrational modes are the rotations of phosphines by the TM-P bond. If I increase the grid for the integral, these imaginary frequencies disappears. So, two problems arise.

1) Can this phenomenon be proved mathematically?
2) How can I get the correct thermochemistry results if I don't want to increase the grid for all structures?

Thanks in advance,

Yubo
============================================================
Dr. Yubo Fan               Email: yubofan:at:mail.chem.tamu.edu
Department of Chemistry    Tel:   1-979-845-7222
Texas A&M University
College Station, TX 77843
============================================================